@charset "utf-8";
/* CSS Document */

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#2171c1;?*/
}
a {
	text-decoration: none;
	color: #00539E;
}
a:hover {
	text-decoration: underline;
	color: #C00;
}
.bluelabel{
	position:absolute;
	background-color:#00539f;
	width:100%;
	min-width:978px;
	height:30px;
	text-align: center;
}
.bluelabel-content{
	position:absolute;
	width:978px;
	height:30px;
	text-align: center;
	margin: 0 auto;
}
.blu{
	width:735px;
	height:8px;
	background-color:#00539f;
}
.gray{
	width:230px;
	height:8px;
	background-color:#bdbec0;
	}
.pic{
	-moz-box-shadow: 0 1px 23px #fff;
	-webkit-box-shadow: 0 1px 23px #fff;
	margin-top:2px;
	}
.titleBlue{
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
	border-bottom: 1px solid #00539f;
	font-size:20px;
	color:#00539f;
	}
.textGri{
	font:Verdana, Geneva, sans-serif;
	size:12px;
	color:#6B6B6B;
	overflow: hidden;
	width: 492px;
	}
.textGri p{
	width: 492px;
	
	}
.linkmenusiper{
	float:right; 
	padding-top:6px;
}
.linkmenusiper1{
	color:#FFF;
	font-size:11px;
	}
.linkmenusiper1:hover{
	color:#E6E6E6;
	font-size:11px;
	text-decoration:none;
}
.menu1{
	width:380px;
	margin-bottom:12px;
}

.kokasearch{
	float:right;
}


.nav { 
  margin:0;
  padding:0;
  background:url("../images/prev_conf_bccce2013.jpg") no-repeat;
}

.nav a, .nav a:link, .nav a:visited {
  display:block;
  width: 208px;
  height: 70px;
}

.nav a:hover img {
  visibility:hidden;
}
.footersoc {
  float: right;
  margin-top: 4px;
}

.footersoc  a{
  float: left;
  margin-left: 4px;
}